Skip to content
First requestVisit website ↗
Navigation

Test inbound Twilio SMS orchestration

Internal test endpoint that exercises the shared inbound Twilio orchestrator without provider signature validation.

POST
https://api.channelautomation.com/test/twilio/{workspaceId}

Path parameters

  • workspaceId
    string
    required

    Workspace to use for the test inbound SMS.

Request body JSON required

  • MessageSid
    optional
    string
  • From
    optional
    string
  • To
    optional
    string
  • Body
    optional
    string
  • NumMedia
    optional
    string

Returns

200

Test inbound SMS accepted.

400

Missing required Twilio fields.

404

Workspace not found.

500

Internal server error
JSON
  • error
    optional
    string
  • details
    optional
    string
  • success
    optional
    boolean

Type to search…

↑↓ navigate↵ selectEsc close